[Unit]
Description=Rclones to R2 bucket every 10 minutes

[Service]
Type=simple
User=gameservers
Group=gameservers
WorkingDirectory=/home/gameservers/fastdl_sync
ExecStartPre=/usr/bin/python3 /home/gameservers/fastdl_sync/run-docker-cp.py
ExecStart=/home/gameservers/fastdl_sync/r2_update.sh
